.one {
	width: 602px;
	height: 145px;
}


/* form */
.textbox {
	border: 1px solid #bcbdc0;
	color: #7C7B7B;
	font-size: 11px;
	padding: 3px;
	margin-top: 2px; margin-bottom: 0px; margin-left: 20px; margin-right: 3px;
	width: 55%;
	font-family: Miryad, Arial, Helvetica, sans-serif;
}

.button {
	border: 1px solid #bcbdc0;
	background-color: #fff;
	color: #7C7B7B;
	font-size: 11px;
	padding: 2px;
}

.subscribe {
	color: #7C7B7B;
	font-size: 10px;
	margin-left: 20px;
	font-family: Miryad, Arial, Helvetica, sans-serif;
}


A.sub:link {
	COLOR: #323131; TEXT-DECORATION: none;
}
A.sub:visited {
	COLOR: #323131; TEXT-DECORATION: none;
}
A.sub:active {
	COLOR: #323131; TEXT-DECORATION: none;
}
A.sub:hover {
	COLOR: #323131; TEXT-DECORATION: none;
}

.subtitle {
	padding-left: 35px;
	padding-top: 108px;
	letter-spacing: 2px;
	color: #323131; 
	font-family: Courier, serif;
	
}


A:active {color: #B04D2A; text-decoration: none}
A:link {color: #B04D2A; text-decoration: none}
A:visited {color: #B04D2A; text-decoration: none}
A:hover{color: #B04D2A; text-decoration: underline}

img {
	border-color: #A1A1A1; 
}

img.wt {
	border-color: #FFFFFF; 
}

A.menu:link {
	COLOR: #414141; TEXT-DECORATION: none;
}
A.menu:visited {
	COLOR: #414141; TEXT-DECORATION: none;
}
A.menu:active {
	COLOR: #414141; TEXT-DECORATION: none;
}
A.menu:hover {
	COLOR: #B04D2A; TEXT-DECORATION: none;
}

.menu {
	COLOR: #414141; TEXT-DECORATION: none; font-size: 10pt; padding-left: 12px;  padding-right: 12px;
}

A.menu1:link {
	COLOR: #414141; TEXT-DECORATION: none;
}
A.menu1:visited {
	COLOR: #414141; TEXT-DECORATION: none;
}
A.menu1:active {
	COLOR: #414141; TEXT-DECORATION: none;
}
A.menu1:hover {
	COLOR: #B04D2A; TEXT-DECORATION: none;
}


.menu1 {
	COLOR: #414141; TEXT-DECORATION: none; font-size: 8pt; 
}


A.top:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
}
A.top:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
}
A.top:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none;
}
A.top:hover {
	COLOR: #B04D2A; TEXT-DECORATION: none;
}



.top {
	COLOR: #FFFFFF; TEXT-DECORATION: none; font-size: 10pt;  
}


img.right {margin-top: 6px; margin-bottom: 8px; margin-left: 8px; margin-right: 0px; 
}


img.left {margin-top: 6px; margin-bottom: 8px; margin-left: 0px; margin-right: 8px;
}


hr
{
color: #BAB2B2; 
}


TD 
{
font-family: arial, tahoma, sans-serif;
font-size: 10pt;  
color: #414141; 
}

TD .small
{
font-family: arial, tahoma, sans-serif;
font-size: xx-small;  
color: #414141; 
}

p
{
font-family: arial, tahoma, sans-serif;
font-size: 10pt;  
color: #414141; 
}

TABLE.c
{
	margin-bottom : 6px;
	margin-top : 6px;
}

.Titles {
font-family: arial, tahoma, sans-serif; 
font-size: 9pt;  
color: #356B2E;  
font-weight : bold; 
}


.SubTitles {
font-family: arial, tahoma, sans-serif; 
font-size: 20pt;  
color: #356B2E;  
font-weight : bold; 
}


.SubTitles1 {
font-family: arial, tahoma, sans-serif; 
font-size: 14pt;  
color: #356B2E;  
font-weight : bold; 
}

.red {
color: #B04D2A; 
}

.sm
 {
 font-family:   tahoma, sans-serif; 
 font-size: 8pt;
 }

H1 
 {
	font-family: arial, tahoma, sans-serif;
	letter-spacing: 2px;
	font-size: 15pt;
	font-weight : normal;
	color: #B04D2A;
}


H2
 {font-family:   arial, tahoma, sans-serif;  letter-spacing: 1px;
 font-size: 12pt; font-weight : bold; color: #B04D2A;}

H3
 {
	font-family: arial, tahoma, sans-serif;
	letter-spacing: 1px;
	font-size: 11pt;
	font-weight : bold;
	color: #414141; 
}
